.page__ {
    background-image: none;
    background-color: #FFFFFF;
}

.page_-_ {
    background-image: none;
    background-color: #FAFAFA;
}

.page_services {
    background-image: none;
    background-color: #FFFFFF;
}

.page_om {
    background-image: none;
    background-color: #FAFAFA;
}

.page_kontakt {
    background-image: none;
    background-color: #FFFFFF;
}

.page_- {
    background-image: none;
    background-color: #FAFAFA;
}

.has-logo .header-title {
    left: 282px;
}

.main-container {
padding-bottom: 0;
}
.footer-content .columns {
margin-top: 0;
}